﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Tvo_Lab4", "Tvo_Lab4\Tvo_Lab4.vcxproj", "{93EF073D-5C40-41AA-A553-2B5ED0518149}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93EF073D-5C40-41AA-A553-2B5ED0518149}.Debug|x64.ActiveCfg = Debug|x64
		{93EF073D-5C40-41AA-A553-2B5ED0518149}.Debug|x64.Build.0 = Debug|x64
		{93EF073D-5C40-41AA-A553-2B5ED0518149}.Debug|x86.ActiveCfg = Debug|Win32
		{93EF073D-5C40-41AA-A553-2B5ED0518149}.Debug|x86.Build.0 = Debug|Win32
		{93EF073D-5C40-41AA-A553-2B5ED0518149}.Release|x64.ActiveCfg = Release|x64
		{93EF073D-5C40-41AA-A553-2B5ED0518149}.Release|x64.Build.0 = Release|x64
		{93EF073D-5C40-41AA-A553-2B5ED0518149}.Release|x86.ActiveCfg = Release|Win32
		{93EF073D-5C40-41AA-A553-2B5ED0518149}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EF32A555-90A6-4409-A409-2E6693290D51}
	EndGlobalSection
EndGlobal
